{% extends 'base.html' %}

{% block title %} | Welcome {% endblock %}
{% block brand %}
    <a class="navbar-brand" href="{% url 'index' %}"><i class="fas fa-home mr-3"></i>Home</a>
{% endblock %}

{% block content %}
    <p></p>
    <div class="container">
        <h1 class="m-3 text-center">Henry M. Rowan College of Engineering</h1>

        <div class="d-flex flex-row flex-wrap justify-content-center">
            {% include 'app_card.html' with title="Tests" description="Take tests to get trainings and view your results" icon="fa-edit" url='tests' %}
            {% include 'app_card.html' with title="Trainings" description="View available trainings and trainings you have earned" icon="fa-hard-hat" url='trainings' %}
            {% include 'app_card.html' with title="Inventory and Ordering" description="View our inventory and order parts" icon="fa-boxes" url='inventory' %}
            {% include 'app_card.html' with title="Wiki" description="Informational wiki pages" icon="fa-book" url='wiki' %}
            {% if perms.worklog.add_workentry %}
                {% include 'app_card.html' with title="Worklog" description="Record work done for the A-Team" icon="fa-clock" url='worklog' %}
            {% endif %}
            {% if perms.printcenter.add_printrequest %}
                {% include 'app_card.html' with title="3D Print Center" description="Submit 3D print requests" icon="fa-print" url='printcenter' %}
            {% endif %}
            {% if perms.lockout.use_lockout %}
                {% include 'app_card.html' with title="Lockout" description="Machine Lockout" icon="fa-lock" url='lockout' %}
            {% endif %}
        </div>
    </div>
{% endblock %}